<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>dtre</key>
	<dict>
		<key>Digest</key>
		<data>
		8v9qr90FjuzGwzll1c4TT1vuTZ/BO7pg4E33vflGjd+RMVzVYf1eA9g0y9AC
		5SDv
		</data>
	</dict>
	<key>rdtr</key>
	<dict>
		<key>Digest</key>
		<data>
		64JZ6Ha2xD7nY+Se3QFtCOBmC1+MtP9YZvuSIak5L5MXSzFuRqLoDyjFS2+f
		6ToF
		</data>
	</dict>
</dict>
</plist>
